# SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2)> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2)>:

## Detailed Description

### template<typename Tretval, typename Targ1, typename Targ2>
struct SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2)>

Definition at line 56 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp